Skip to content

Record a canned OpenClaw conversation on an instance

POST
/api/v1/playground/record_openclaw_spans
curl --request POST \
--url https://app.prefactorai.com/api/v1/playground/record_openclaw_spans \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '"013xrzp12g3nqk8ns6jadrqmpgrjkeny"'
AgentInstance_Id

A valid agent instance ID

string
Example
013xrzp12g3nqk8ns6jadrqmpgrjkeny

Success

Media typeapplication/json
object
ids
Array<string>
status
string
Allowed values: success
Example
{
"ids": [
"013xrzp12g3nqk8ns6jadrqmpgrjkeny"
],
"status": "success"
}

Error

Media typeapplication/json
One of:
object
code
string
Allowed values: bad_request bad_authtoken not_authenticated not_permitted not_implemented unknown not_found unexpected_ref_type unexpected invalid_action alert_unknown alert_already_cleared invalid_value required_value idempotency_key_already_used
message
string
status
string
Allowed values: error
Example
{
"code": "bad_request",
"status": "error"
}